---
name: Justin Mandell
locality: Lake Arrowhead
country: United States
role: <a href="/job-families/engineering/product-design-management/#product-design-manager">Product Design
  Manager, Configure, Monitor, Secure & Protect</a>
reports_to: valerie
picture: justinmandell.png
twitter: 
gitlab: jmandell
departments:
- Engineering Function
- UX Department
- Configure UX Team
- Monitor UX Team
- Secure UX Team
- Protect UX Team
story: 'Justin is a user experience, interaction, visual design leader with a passion
  for product creation and user-centered design. He''s worked on products with screens
  no bigger than a typical thumbnail image all the way up to a flat screen TV and
  everything in between. He believes in the power of team collaboration and the design
  process that helps create cool, interesting, useful things. He has a wife, a step-son,
  3 cats and a dog. He''s a bit of a Star Wars fan, loves movies, reading, video games
  and looks forward to the day he can set up a muaythai heavy bag in his garage again.

  '
specialty: Secure, Protect, Configure, Monitor
